---
apiVersion: ran.openshift.io/v1alpha1
kind: ClusterGroupUpgrade
metadata:
  name: cgu-complete-upgrade-prep-v411-0000
  namespace: ztp-platform-upgrade-prep
spec:
  managedPolicies:
  - du-upgrade-platform-upgrade-prep
  - du-operator-upgrade-operator-catsrc-policy
  - du-operator-upgrade-pao-prune-policy
  preCaching: True
  clusters:
  - sno00001
  - sno00002
  - sno00003
  - sno00004
  - sno00005
  - sno00006
  - sno00007
  - sno00008
  - sno00009
  - sno00010
  - sno00011
  - sno00012
  - sno00013
  - sno00014
  - sno00015
  - sno00017
  - sno00018
  - sno00019
  - sno00020
  - sno00022
  - sno00023
  - sno00024
  - sno00025
  - sno00026
  - sno00027
  - sno00028
  - sno00029
  - sno00030
  - sno00031
  - sno00032
  - sno00033
  - sno00034
  - sno00035
  - sno00036
  - sno00037
  - sno00038
  - sno00039
  - sno00041
  - sno00042
  - sno00043
  - sno00044
  - sno00045
  - sno00046
  - sno00047
  - sno00048
  - sno00049
  - sno00050
  - sno00051
  - sno00052
  - sno00053
  - sno00054
  - sno00055
  - sno00056
  - sno00057
  - sno00058
  - sno00059
  - sno00060
  - sno00061
  - sno00062
  - sno00063
  - sno00064
  - sno00065
  - sno00066
  - sno00067
  - sno00068
  - sno00069
  - sno00070
  - sno00071
  - sno00072
  - sno00073
  - sno00074
  - sno00075
  - sno00076
  - sno00077
  - sno00078
  - sno00079
  - sno00080
  - sno00081
  - sno00082
  - sno00083
  - sno00084
  - sno00085
  - sno00086
  - sno00087
  - sno00089
  - sno00090
  - sno00091
  - sno00092
  - sno00093
  - sno00094
  - sno00095
  - sno00096
  - sno00097
  - sno00098
  - sno00099
  - sno00100
  - sno00101
  - sno00102
  - sno00103
  - sno00104
  - sno00105
  - sno00106
  - sno00107
  - sno00108
  - sno00109
  - sno00110
  - sno00111
  - sno00112
  - sno00113
  - sno00114
  - sno00115
  - sno00116
  - sno00117
  - sno00118
  - sno00119
  - sno00120
  - sno00121
  - sno00122
  - sno00123
  - sno00124
  - sno00125
  - sno00126
  - sno00127
  - sno00128
  - sno00129
  - sno00130
  - sno00131
  - sno00132
  - sno00133
  - sno00134
  - sno00135
  - sno00136
  - sno00137
  - sno00138
  - sno00139
  - sno00140
  - sno00141
  - sno00142
  - sno00143
  - sno00144
  - sno00145
  - sno00146
  - sno00147
  - sno00148
  - sno00149
  - sno00150
  - sno00151
  - sno00152
  - sno00153
  - sno00154
  - sno00155
  - sno00156
  - sno00157
  - sno00159
  - sno00160
  - sno00161
  - sno00162
  - sno00163
  - sno00164
  - sno00165
  - sno00166
  - sno00167
  - sno00168
  - sno00169
  - sno00170
  - sno00171
  - sno00172
  - sno00173
  - sno00174
  - sno00175
  - sno00176
  - sno00177
  - sno00178
  - sno00179
  - sno00180
  - sno00181
  - sno00182
  - sno00183
  - sno00184
  - sno00185
  - sno00186
  - sno00187
  - sno00188
  - sno00189
  - sno00190
  - sno00191
  - sno00192
  - sno00193
  - sno00194
  - sno00195
  - sno00196
  - sno00197
  - sno00198
  - sno00199
  - sno00200
  - sno00201
  - sno00202
  - sno00203
  - sno00204
  - sno00205
  - sno00206
  - sno00207
  - sno00208
  - sno00209
  - sno00210
  - sno00211
  - sno00212
  - sno00213
  - sno00214
  - sno00215
  - sno00216
  - sno00217
  - sno00218
  - sno00219
  - sno00220
  - sno00221
  - sno00222
  - sno00223
  - sno00224
  - sno00225
  - sno00226
  - sno00227
  - sno00228
  - sno00229
  - sno00230
  - sno00231
  - sno00232
  - sno00233
  - sno00234
  - sno00235
  - sno00236
  - sno00237
  - sno00238
  - sno00239
  - sno00240
  - sno00241
  - sno00242
  - sno00243
  - sno00244
  - sno00245
  - sno00246
  - sno00247
  - sno00248
  - sno00249
  - sno00250
  - sno00251
  - sno00252
  - sno00253
  - sno00254
  - sno00255
  - sno00256
  - sno00257
  - sno00258
  - sno00259
  - sno00260
  - sno00261
  - sno00262
  - sno00263
  - sno00264
  - sno00265
  - sno00266
  - sno00267
  - sno00268
  - sno00269
  - sno00270
  - sno00271
  - sno00272
  - sno00273
  - sno00274
  - sno00275
  - sno00276
  - sno00277
  - sno00278
  - sno00279
  - sno00280
  - sno00281
  - sno00282
  - sno00284
  - sno00285
  - sno00286
  - sno00287
  - sno00288
  - sno00289
  - sno00290
  - sno00291
  - sno00292
  - sno00293
  - sno00294
  - sno00295
  - sno00296
  - sno00297
  - sno00298
  - sno00299
  - sno00300
  - sno00301
  - sno00302
  - sno00303
  - sno00304
  - sno00305
  - sno00306
  - sno00307
  - sno00308
  - sno00309
  - sno00310
  - sno00311
  - sno00312
  - sno00313
  - sno00314
  - sno00315
  - sno00316
  - sno00317
  - sno00318
  - sno00319
  - sno00320
  - sno00321
  - sno00322
  - sno00323
  - sno00324
  - sno00326
  - sno00327
  - sno00328
  - sno00329
  - sno00330
  - sno00331
  - sno00332
  - sno00333
  - sno00334
  - sno00335
  - sno00336
  - sno00337
  - sno00338
  - sno00339
  - sno00340
  - sno00341
  - sno00342
  - sno00343
  - sno00344
  - sno00345
  - sno00346
  - sno00347
  - sno00348
  - sno00349
  - sno00350
  - sno00351
  - sno00352
  - sno00353
  - sno00354
  - sno00355
  - sno00356
  - sno00357
  - sno00358
  - sno00359
  - sno00360
  - sno00361
  - sno00362
  - sno00363
  - sno00364
  - sno00365
  - sno00366
  - sno00367
  - sno00368
  - sno00369
  - sno00370
  - sno00371
  - sno00372
  - sno00373
  - sno00374
  - sno00375
  - sno00376
  - sno00377
  - sno00378
  - sno00379
  - sno00380
  - sno00381
  - sno00382
  - sno00383
  - sno00384
  - sno00385
  - sno00386
  - sno00387
  - sno00388
  - sno00389
  - sno00390
  - sno00391
  - sno00392
  - sno00393
  - sno00394
  - sno00395
  - sno00396
  - sno00397
  - sno00398
  - sno00399
  - sno00400
  - sno00401
  - sno00402
  - sno00403
  - sno00404
  - sno00405
  - sno00406
  - sno00407
  - sno00408
  - sno00409
  - sno00410
  - sno00411
  - sno00412
  - sno00413
  - sno00414
  - sno00415
  - sno00416
  - sno00417
  - sno00418
  - sno00419
  - sno00420
  - sno00421
  - sno00422
  - sno00423
  - sno00424
  - sno00425
  - sno00426
  - sno00427
  - sno00428
  - sno00429
  - sno00430
  - sno00431
  - sno00432
  - sno00433
  - sno00434
  - sno00435
  - sno00436
  - sno00437
  - sno00438
  - sno00439
  - sno00440
  - sno00441
  - sno00442
  - sno00443
  - sno00444
  - sno00445
  - sno00446
  - sno00447
  - sno00448
  - sno00449
  - sno00450
  - sno00451
  - sno00452
  - sno00453
  - sno00454
  - sno00455
  - sno00456
  - sno00457
  - sno00458
  - sno00459
  - sno00460
  - sno00461
  - sno00462
  - sno00463
  - sno00464
  - sno00465
  - sno00466
  - sno00467
  - sno00468
  - sno00469
  - sno00470
  - sno00471
  - sno00472
  - sno00473
  - sno00474
  - sno00475
  - sno00476
  - sno00477
  - sno00478
  - sno00479
  - sno00480
  - sno00481
  - sno00482
  - sno00483
  - sno00484
  - sno00485
  - sno00486
  - sno00487
  - sno00488
  - sno00489
  - sno00490
  - sno00491
  - sno00492
  - sno00493
  - sno00494
  - sno00495
  - sno00496
  - sno00497
  - sno00498
  - sno00499
  - sno00500
  - sno00501
  - sno00502
  - sno00503
  - sno00504
  - sno00505
  - sno00506
  - sno00507
  - sno00508
  - sno00509
  - sno00510
  - sno00511
  - sno00512
  - sno00513
  - sno00514
  - sno00515
  - sno00516
  - sno00517
  - sno00518
  - sno00519
  - sno00520
  - sno00521
  - sno00522
  - sno00523
  - sno00524
  - sno00525
  - sno00526
  - sno00527
  - sno00528
  - sno00529
  - sno00530
  - sno00531
  - sno00532
  - sno00533
  - sno00534
  - sno00535
  - sno00536
  - sno00537
  - sno00538
  - sno00539
  - sno00540
  - sno00541
  - sno00542
  - sno00543
  - sno00544
  - sno00545
  - sno00546
  - sno00547
  - sno00548
  - sno00549
  - sno00550
  - sno00551
  - sno00552
  - sno00553
  - sno00554
  - sno00555
  - sno00556
  - sno00557
  - sno00558
  - sno00559
  - sno00560
  - sno00562
  - sno00563
  - sno00564
  - sno00565
  - sno00566
  - sno00567
  - sno00568
  - sno00569
  - sno00570
  - sno00571
  - sno00572
  - sno00573
  - sno00574
  - sno00575
  - sno00576
  - sno00577
  - sno00578
  - sno00579
  - sno00580
  - sno00581
  - sno00582
  - sno00583
  - sno00584
  - sno00585
  - sno00586
  - sno00587
  - sno00588
  - sno00589
  - sno00590
  - sno00591
  - sno00592
  - sno00593
  - sno00594
  - sno00595
  - sno00596
  - sno00597
  - sno00598
  - sno00599
  - sno00600
  - sno00601
  - sno00602
  - sno00603
  - sno00604
  - sno00605
  - sno00606
  - sno00607
  - sno00608
  - sno00609
  - sno00610
  - sno00611
  - sno00612
  - sno00613
  - sno00614
  - sno00615
  - sno00616
  - sno00617
  - sno00618
  - sno00619
  - sno00620
  - sno00621
  - sno00622
  - sno00623
  - sno00624
  - sno00625
  - sno00626
  - sno00627
  - sno00628
  - sno00629
  - sno00630
  - sno00631
  - sno00633
  - sno00634
  - sno00635
  - sno00636
  - sno00637
  - sno00638
  - sno00639
  - sno00640
  - sno00641
  - sno00642
  - sno00643
  - sno00644
  - sno00645
  - sno00646
  - sno00647
  - sno00648
  - sno00649
  - sno00650
  - sno00651
  - sno00652
  - sno00653
  - sno00654
  - sno00655
  - sno00656
  - sno00657
  - sno00658
  - sno00659
  - sno00660
  - sno00661
  - sno00662
  - sno00663
  - sno00664
  - sno00665
  - sno00666
  - sno00667
  - sno00668
  - sno00669
  - sno00670
  - sno00671
  - sno00672
  - sno00673
  - sno00674
  - sno00675
  - sno00676
  - sno00677
  - sno00678
  - sno00679
  - sno00680
  - sno00681
  - sno00682
  - sno00683
  - sno00684
  - sno00685
  - sno00686
  - sno00687
  - sno00688
  - sno00689
  - sno00690
  - sno00691
  - sno00692
  - sno00693
  - sno00694
  - sno00695
  - sno00696
  - sno00697
  - sno00698
  - sno00699
  - sno00700
  - sno00701
  - sno00702
  - sno00703
  - sno00704
  - sno00705
  - sno00706
  - sno00707
  - sno00708
  - sno00709
  - sno00710
  - sno00711
  - sno00712
  - sno00713
  - sno00714
  - sno00715
  - sno00716
  - sno00717
  - sno00718
  - sno00719
  - sno00720
  - sno00721
  - sno00722
  - sno00723
  - sno00724
  - sno00725
  - sno00726
  - sno00727
  - sno00728
  - sno00729
  - sno00730
  - sno00731
  - sno00732
  - sno00733
  - sno00734
  - sno00735
  - sno00736
  - sno00737
  - sno00738
  - sno00739
  - sno00740
  - sno00741
  - sno00742
  - sno00743
  - sno00744
  - sno00745
  - sno00746
  - sno00747
  - sno00748
  - sno00749
  - sno00750
  - sno00751
  - sno00752
  - sno00753
  - sno00754
  - sno00755
  - sno00756
  - sno00757
  - sno00758
  - sno00759
  - sno00761
  - sno00762
  - sno00763
  - sno00764
  - sno00765
  - sno00766
  - sno00767
  - sno00768
  - sno00769
  - sno00770
  - sno00771
  - sno00772
  - sno00773
  - sno00774
  - sno00775
  - sno00776
  - sno00777
  - sno00778
  - sno00779
  - sno00780
  - sno00781
  - sno00782
  - sno00783
  - sno00784
  - sno00785
  - sno00786
  - sno00787
  - sno00788
  - sno00789
  - sno00790
  - sno00791
  - sno00792
  - sno00793
  - sno00794
  - sno00795
  - sno00796
  - sno00797
  - sno00798
  - sno00799
  - sno00800
  - sno00801
  - sno00802
  - sno00803
  - sno00804
  - sno00805
  - sno00806
  - sno00807
  - sno00808
  - sno00809
  - sno00810
  - sno00811
  - sno00812
  - sno00813
  - sno00814
  - sno00815
  - sno00816
  - sno00818
  - sno00819
  - sno00820
  - sno00821
  - sno00822
  - sno00823
  - sno00824
  - sno00826
  - sno00827
  - sno00828
  - sno00829
  - sno00830
  - sno00831
  - sno00833
  - sno00834
  - sno00835
  - sno00836
  - sno00837
  - sno00838
  - sno00839
  - sno00840
  - sno00841
  - sno00842
  - sno00844
  - sno00845
  - sno00846
  - sno00847
  - sno00848
  - sno00849
  - sno00850
  - sno00851
  - sno00852
  - sno00853
  - sno00854
  - sno00855
  - sno00856
  - sno00857
  - sno00858
  - sno00859
  - sno00860
  - sno00861
  - sno00862
  - sno00863
  - sno00864
  - sno00865
  - sno00866
  - sno00867
  - sno00868
  - sno00869
  - sno00870
  - sno00871
  - sno00872
  - sno00873
  - sno00874
  - sno00875
  - sno00876
  - sno00877
  - sno00878
  - sno00879
  - sno00880
  - sno00881
  - sno00882
  - sno00883
  - sno00884
  - sno00885
  - sno00886
  - sno00887
  - sno00888
  - sno00890
  - sno00891
  - sno00892
  - sno00893
  - sno00894
  - sno00895
  - sno00896
  - sno00897
  - sno00899
  - sno00901
  - sno00902
  - sno00903
  - sno00904
  - sno00905
  - sno00906
  - sno00907
  - sno00908
  - sno00909
  - sno00910
  - sno00911
  - sno00912
  - sno00913
  - sno00914
  - sno00915
  - sno00916
  - sno00917
  - sno00918
  - sno00919
  - sno00920
  - sno00921
  - sno00922
  - sno00923
  - sno00924
  - sno00925
  - sno00926
  - sno00927
  - sno00929
  - sno00930
  - sno00931
  - sno00932
  - sno00933
  - sno00934
  - sno00935
  - sno00936
  - sno00937
  - sno00938
  - sno00939
  - sno00940
  - sno00941
  - sno00942
  - sno00943
  - sno00944
  - sno00945
  - sno00946
  - sno00947
  - sno00948
  - sno00949
  - sno00950
  - sno00951
  - sno00952
  - sno00953
  - sno00954
  - sno00955
  - sno00956
  - sno00957
  - sno00958
  - sno00959
  - sno00960
  - sno00961
  - sno00962
  - sno00963
  - sno00964
  - sno00965
  - sno00966
  - sno00967
  - sno00968
  - sno00969
  - sno00970
  - sno00971
  - sno00972
  - sno00973
  - sno00974
  - sno00975
  - sno00976
  - sno00977
  - sno00978
  - sno00979
  - sno00980
  - sno00981
  - sno00983
  - sno00984
  - sno00985
  - sno00986
  - sno00987
  - sno00988
  - sno00989
  - sno00990
  - sno00991
  - sno00992
  - sno00993
  - sno00994
  - sno00995
  - sno00996
  - sno00997
  - sno00998
  - sno00999
  - sno01000
  - sno01001
  - sno01002
  - sno01003
  - sno01004
  - sno01005
  - sno01006
  - sno01007
  - sno01008
  - sno01009
  - sno01010
  - sno01011
  - sno01012
  - sno01013
  - sno01014
  - sno01015
  - sno01016
  - sno01017
  - sno01019
  - sno01020
  - sno01021
  - sno01022
  - sno01023
  - sno01024
  - sno01025
  - sno01026
  - sno01027
  - sno01028
  - sno01029
  - sno01030
  - sno01031
  - sno01032
  - sno01033
  - sno01034
  - sno01035
  - sno01036
  - sno01037
  - sno01038
  - sno01039
  - sno01040
  - sno01041
  - sno01043
  - sno01044
  - sno01045
  - sno01046
  - sno01047
  - sno01048
  - sno01049
  - sno01050
  - sno01051
  - sno01052
  - sno01053
  - sno01054
  - sno01055
  - sno01056
  - sno01057
  - sno01058
  - sno01059
  - sno01060
  - sno01061
  - sno01062
  - sno01063
  - sno01064
  - sno01065
  - sno01066
  - sno01067
  - sno01068
  - sno01069
  - sno01070
  - sno01071
  - sno01072
  - sno01073
  - sno01074
  - sno01075
  - sno01076
  - sno01077
  - sno01078
  - sno01080
  - sno01081
  - sno01082
  - sno01083
  - sno01084
  - sno01085
  - sno01086
  - sno01087
  - sno01088
  - sno01089
  - sno01090
  - sno01091
  - sno01092
  - sno01093
  - sno01094
  - sno01095
  - sno01096
  - sno01097
  - sno01098
  - sno01099
  - sno01100
  - sno01101
  - sno01102
  - sno01103
  - sno01104
  - sno01105
  - sno01106
  - sno01107
  - sno01108
  - sno01109
  - sno01110
  - sno01111
  - sno01112
  - sno01113
  - sno01114
  - sno01115
  - sno01116
  - sno01117
  - sno01118
  - sno01119
  - sno01120
  - sno01121
  - sno01122
  - sno01123
  - sno01124
  - sno01125
  - sno01126
  - sno01127
  - sno01128
  - sno01129
  - sno01130
  - sno01131
  - sno01132
  - sno01133
  - sno01134
  - sno01135
  - sno01136
  - sno01137
  - sno01138
  - sno01139
  - sno01140
  - sno01141
  - sno01142
  - sno01143
  - sno01144
  - sno01145
  - sno01146
  - sno01147
  - sno01148
  - sno01149
  - sno01150
  - sno01151
  - sno01152
  - sno01153
  - sno01154
  - sno01155
  - sno01156
  - sno01157
  - sno01158
  - sno01161
  - sno01162
  - sno01163
  - sno01164
  - sno01165
  - sno01166
  - sno01167
  - sno01168
  - sno01169
  - sno01170
  - sno01171
  - sno01172
  - sno01173
  - sno01174
  - sno01175
  - sno01176
  - sno01177
  - sno01178
  - sno01179
  - sno01180
  - sno01181
  - sno01182
  - sno01183
  - sno01184
  - sno01185
  - sno01186
  - sno01188
  - sno01189
  - sno01190
  - sno01191
  - sno01192
  - sno01193
  - sno01194
  - sno01195
  - sno01196
  - sno01197
  - sno01198
  - sno01199
  - sno01200
  - sno01201
  - sno01202
  - sno01203
  - sno01204
  - sno01205
  - sno01206
  - sno01208
  - sno01209
  - sno01210
  - sno01211
  - sno01212
  - sno01213
  - sno01214
  - sno01215
  - sno01216
  - sno01217
  - sno01218
  - sno01220
  - sno01221
  - sno01222
  - sno01223
  - sno01224
  - sno01225
  - sno01226
  - sno01227
  - sno01228
  - sno01229
  - sno01230
  - sno01231
  - sno01233
  - sno01234
  - sno01235
  - sno01236
  - sno01237
  - sno01238
  - sno01239
  - sno01240
  - sno01241
  - sno01242
  - sno01243
  - sno01244
  - sno01245
  - sno01246
  - sno01247
  - sno01248
  - sno01249
  - sno01250
  - sno01251
  - sno01252
  - sno01253
  - sno01254
  - sno01255
  - sno01256
  - sno01257
  - sno01258
  - sno01259
  - sno01260
  - sno01261
  - sno01262
  - sno01263
  - sno01264
  - sno01265
  - sno01266
  - sno01267
  - sno01268
  - sno01269
  remediationStrategy:
    maxConcurrency: 2000
    timeout: 480
  enable: true
